services:
    Chill\ThirdPartyBundle\Search\ThirdPartySearch:
        autowire: true
        autoconfigure: true
        tags:
            - { name: 'chill.search', alias: '3party' }

    Chill\ThirdPartyBundle\Search\ThirdPartyApiSearch:
        autowire: true
        autoconfigure: true
